      <div class="mob">
               <h3>Outras empresas</h3>

          <div class="ultimas clearfix">
<?php

$selco = mysql_query("SELECT id,id_uf,id_cidade,slug,empresa,id_bairro FROM empresas WHERE id_cidade='$id_cidade' ORDER BY rand() LIMIT 9");



while($emp = mysql_fetch_assoc($selco)){

  $uft =     retDados($emp['id_uf'],     'l_estados');
  $cidade = retDados($emp['id_cidade'],  'l_cidades');
  $bairrox = retDados($emp['id_bairro'], 'l_bairros');


  $sluguf= $uft['uf'];
  $slugcidade= $cidade['slug'];
  $slugbairro= $bairrox['slug'];
  $bairron= $bairrox['bairro'];

//$urlemp = sti('urlbase').$sluguf.'/'.$slugcidade.'/'.$emp['slug'].'-'.$emp['id'];
$urlemp = sti('urlbase').$sluguf.'/'.$emp['slug'].'-'.$emp['id'];


?>
              <div class="tres-colunas">
                <a class="animate" href="<?php  echo $urlemp; ?>">
                  <h4><?php  echo $emp['empresa']; ?></h4>
                  <p><?php  echo $bairron; ?></p>
                  <i class="fa fa-plus"></i>
                </a>
              </div>

<?php } ?>
        </div>
        </div>